ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000094ShareDownloaderHosterpublic2014-01-01 16:172014-01-17 02:13
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version1.3.2 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000094: Hoster: EasyBytez.com hinzufügen
DescriptionHoster: EasyBytez.com hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000212)
administrator (administrator)
2014-01-12 22:40

Hoster in Version 1.4.0 eingebaut.

Premium-Account wurde von EasyBytez.com zur Verfügung gestellt.

Vielen Dank noch mal an dieser Stelle dafür.
(0000235)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-01-01 16:17 administrator New Issue
2014-01-01 16:17 administrator Status new => assigned
2014-01-01 16:17 administrator Assigned To => administrator
2014-01-10 16:35 administrator Note Added: 0000182
2014-01-10 16:35 administrator Note Deleted: 0000182
2014-01-12 22:40 administrator Note Added: 0000212
2014-01-12 22:40 administrator Status assigned => resolved
2014-01-12 22:40 administrator Fixed in Version => 1.4.0
2014-01-12 22:40 administrator Resolution open => fixed
2014-01-17 02:13 administrator Note Added: 0000235
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker